{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IExportDataCommand",
  "CloneAnchor": false,
  "Name": "Export Data",
  "Comment": "This object is used to export the project in a stable format suitable for integrations. Related files (images, etc.) are copied to ExportPath as well. Think of it as of Build in an IDE. You can trigger it via the Designer button.\r\n\r\nAs exporting is a very common operation, it's often assigned a hotkey rather than clicking the button. Here, you can instantly export by pressing F1.",
  "Styles": [],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IExportDataCommand",
        "Member": "Definitions"
      },
      "Value": "JSON"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IExportDataCommand",
        "Member": "ExportAll"
      },
      "Value": true
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IExportDataCommand",
        "Member": "ExportCounter"
      },
      "Value": 7
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IExportDataCommand",
        "Member": "ExportPath"
      },
      "Value": "_Export"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.ICommand",
        "Member": "Hotkey"
      },
      "Value": "F1"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IExportDataCommand",
        "Member": "ProjectInfo"
      },
      "Value": 3
    }
  ]
}